<div class="container-fluid">
<div class="row">
<div class="col-sm-12">

<div class="table-responsive">
<table class="table table-bordered table-striped">
<thead>
<tr>
<th>S.No.</th>
<th>Class</th>
<th>Subject</th>
<th>Exam Head</th>
<th>Student</th>
<th>MM</th>
<th>Marks</th>
</tr>
</thead>
<tbody>
<?php 
$count=0;
$get_exam_log_data=$this->ExamModel->get_exam_log_data();
if($get_exam_log_data){
foreach($get_exam_log_data as $exam_log_data){
$count=$count + 1;
$sub_id=$exam_log_data['subject_id'];
$exam_head_id=$exam_log_data['exam_head'];
$subject_title='';
$eclass='';

$get_subject_data=$this->ExamModel->get_subject_data($sub_id);
if($get_subject_data){
foreach($get_subject_data as $subject_data){
$subject_title=$subject_data['subject'];
$eclass=$subject_data['class'];
}
}

$exam_head_data=$this->ExamModel->exam_head_data($exam_head_id);
if($exam_head_data){
foreach($exam_head_data as $examhead_data){
$exam_head_title=$examhead_data[''];
}
}

?>
<tr>
<td><?php echo $count;?></td>
<td>
<?php echo $eclass;?></td>
<td><?php echo $subject_title;?></td>
<td></td>
<td></td>
<td><?php $exam_log_data['mm']; ?></td>
<td><?php $exam_log_data['obtained_marks']; ?></td>
</tr>
<?php
}
}
?>
</tbody>
</table>
</div>

</div>
</div>
</div>